﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.footer_wra {
	background: #232323;
	padding: calc(20px + 2em) 20px;
	text-align: center;
}

	.footer_wra .logo_footer {
		display: inline-block;
		vertical-align: middle;
		margin-right: 4em;
		margin-right: 0;
	}

		.footer_wra .logo_footer img { /* width:6.563em;*/
		}

.footer_area {
	padding-top: 0.5em;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

	.footer_area p {
		color: #ffffff;
		font-size: 0.924em;
		line-height: 1.9em;
	}

	.footer_area .address {
		font-size: 0.99em;
	}

.section_pagination {
	text-align: center;
}

.pagination {
	overflow: hidden;
	display: inline-block;
	padding: 1em 0;
}

	.pagination .p_control, .pagination ul {
		float: left;
	}

		.pagination .p_control img {
			width: 0.625em;
		}

		.pagination .p_control span {
			color: #b2b2b2;
			font-size: 0.938em;
			display: inline-block;
			margin: 0 1em;
		}

		.pagination .p_control.prev img {
			-webkit-transform: rotate(180deg);
			-moz-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
			-o-transform: rotate(180deg);
			transform: rotate(180deg);
		}

	.pagination ul {
		margin: 0 1em;
		list-style-type: none;
		display: block;
		padding: 0px;
	}

	.pagination li {
		float: left;
		padding: 0 0.3em;
	}

		.pagination li a {
			float: left;
			font-size: 1.188em;
			color: #b2b2b2;
			padding: 0 0.3em;
		}

		.pagination li.focus a {
			color: #1aa692;
			position: relative;
		}

			.pagination li.focus a:after {
				content: '';
				width: 100%;
				height: 2px;
				border-radius: 2px;
				background: #1aa692;
				position: absolute;
				bottom: -7px;
				left: 0;
			}
